@media (min-width: 300px) {
h1{font-size:28px}
.sub{font-size: 16px;}
.pr4{background:#c42b00; padding:20px;}
h2{font-size:24px}
#sp-foot:after {
  right: 100%;
  transform: skew(-36deg);
  background: #c42b00;
  position: absolute;
  content: "";
  height: 0px;
  width: 10000px;
  top: 0;
  z-index: 2;
}
.bcr{padding: 20px 0px;font-size: 30%;}
}


@media (min-width: 768px) {
h1{font-size:38px}
.sub{font-size: 18px;}
h2{font-size:34px}
#sp-foot:after {
  right: 100%;
  transform: skew(-36deg);
  background: #c42b00;
  position: absolute;
  content: "";
  height: 40px;
  width: 10000px;
  top: 0;
  z-index: 2;
}
.bcr{padding: 20px 0px;font-size: 50%;}
}

@media (min-width: 992px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{font-size:12px;}
h1{font-size:40px}
.sub{font-size: 20px;}
h2{font-size:36px}
#sp-forma::before {
  width: 100%;
  content: " ";
  background-image: url(/images/1.png);
  position: absolute;
  left: 5%;
  bottom: -50px;
  z-index: 9;
  height: 80%;
  background-repeat: no-repeat;
  background-size: contain;
}
#sp-foot:after {
  right: 100%;
  transform: skew(-36deg);
  background: #c42b00;
  position: absolute;
  content: "";
  height: 1140px;
  width: 10000px;
  top: 0;
  z-index: 2;
}
.bcr{padding: 20px 0px;font-size: 70%;}
}

@media (min-width: 1200px) { 
#sp-forma::before {
  width: 100%;
  content: " ";
  z-index: 9;
  background-image: url(/images/emk.png);
  position: absolute;
  left: 5%;
  bottom: -50px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
#sp-foot:after {
  right: 100%;
  transform: skew(-36deg);
  background: #c42b00;
  position: absolute;
  content: "";
  height: 1440px;
  width: 10000px;
  top: 0;
  z-index: 2;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{font-size:14px;}
h1{font-size:44px}
h2{font-size:38px}
.prbl{border-right: 1px dashed #8e8c8c;}
.pr3 .prbl{border-right: 0px dashed #8e8c8c;}
.prbl2{background: #c42b00;
margin-left: 20px;
padding: 30px;}
.pr4{background:transparent; padding:0px;}
}

@media (min-width: 1400px) { 
h1{font-size:48px}
h2{font-size:42px}
}
h2{text-transform: uppercase;
font-weight: bold;
letter-spacing: .1em;}
.sub{color: #fff;

max-width: 800px;
border-top: 1px dashed #fff;
padding-top: 20px;
margin-top: 20px;}
 h1{font-weight: 900;
letter-spacing: .1em;}
#sp-shapka h1{color: #fff;
}
.top-inner{display: flex;
justify-content: space-between;}
.top{background: #252a3e;
padding: 15px 0px;}
.top-inner i {
  border: 1px solid #c42b00;
  height: 25px;
  width: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 100%;
  margin-right: 7px;
  font-size: 11px;
  color:#c42b00;
}
.tphon{font-weight: bold;
letter-spacing: 1px;
}
.callb{border: 1px solid #c42b00;
padding: 2px 20px;}
.callb:hover, .callb:focus, .callb:active{border: 1px solid #fff; color:#fff;}
.email-bt {
   background: #d4212f;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3);
cursor: pointer;
border: 2px solid transparent;
display: block;
height: 75px;
width: 75px;
text-align: center;
position: fixed;
right: 3%;
bottom: 12%;
z-index: 999;
transition: .3s ease-in-out;
-webkit-animation: email-an linear 1s infinite;
animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 2px solid #d4212f;
}

.email-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.email-bt .text-call:after {
    content: "\f0e0";
    display: block;
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    color: #fff;
    font-size: 24px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    -webkit-animation: opsimple 3s infinite;
    animation: opsimple 3s infinite;
}

.email-bt .text-call:hover:after {
    opacity: 0;
}

.email-bt .text-call span {
    color: #d9371f;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: .3s ease-in-out;

}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 0 rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 15px rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 26.7px rgba(217, 55, 31, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 40px rgba(217, 55, 31, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999;
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}
.citdial {
  max-width: 900px;
  z-index: 999999;
}
.citdial .modal-content {
  border-radius: 0px;
  padding: 40px;
}
.city{display: flex;
align-items: center;}
.citdial ul li a {
  color: #333;
}
.citdial ul li a:hover{text-decoration:underline;}
.citdial ul {
  list-style: none;
  padding: 0;
}
.citiletter {
  font-weight: bold;
}
.city i{margin-right:8px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#sp-shapka{background-image: linear-gradient(rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.4) 100%), url("/images/bg.webp");
background-size: cover; position: relative;
min-height: 780px;
background-position: 80% 30%;
display: flex; 
align-items: center;}
.bts img{height: 20px;
width: auto; transition:all .6s ease;}
.bts{cursor: pointer;
width: 60px;
display: flex;
height: 60px;
justify-content: center;
align-items: center;
margin-left: 20px;
background: rgba(231, 231, 231, 0.77);
border-radius: 100%;
}
.bts:hover img{height: 25px;}
.knopka{background: #c42b00;
display: inline-block;
color: #fff;
padding: 12px 30px;
text-transform: uppercase;
letter-spacing: .1em;
border: 1px solid #c42b00;}
.knopka:hover, .knopka:focus, .knopka:active{background:#fff; color:#c42b00}
.martop{margin-top:20px;}

.prcons{display: flex;
align-items: center; justify-content: space-between;
color: #fff;}
.prcons img{height: 30px;
width: auto;
flex-shrink: 0;}
.pr{background: #f6f6f6;}
.prbl{padding: 20px;}

.prbl img{height: 60px;
width: auto;
margin-bottom: 10px;}
.prbl h5{text-transform: uppercase;
font-weight: bold;
letter-spacing: .1em;}
.zvon{color: #fff; border-bottom: 1px dashed;
padding-bottom: 10px;}
.prcons h5{text-transform: uppercase;
letter-spacing: .1em;}
.conph{color: #fff;
font-size: 25px;
font-weight: bold;
padding-top: 10px;
display: block;}
.prbl2, .prbl{min-height: 183px;}
#sp-preim{margin-top: -80px;}
.catbl h3{font-size: 16px;
text-transform: uppercase;
letter-spacing: .1em; color:#fff;
transition: all .8s ease;
top: 0;
position: relative;}
.catbl1{background-image: linear-gradient(rgba(0, 0, 0, 0.42) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.57) 100%), url("/images/cat/1.jpg");}
.catbl2{background-image: linear-gradient(rgba(0, 0, 0, 0.42) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.57) 100%), url("/images/cat/2.jpg");}
.catbl3{background-image: linear-gradient(rgba(0, 0, 0, 0.42) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.57) 100%), url("/images/cat/3.jpg");}
.catbl4{background-image: linear-gradient(rgba(0, 0, 0, 0.42) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.57) 100%), url("/images/cat/4.jpg");}
.catbl5{background-image: linear-gradient(rgba(0, 0, 0, 0.42) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.57) 100%), url("/images/cat/5.jpg");}
.catbl6{background-image: linear-gradient(rgba(0, 0, 0, 0.42) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to right, rgba(9, 27, 55, 0.4) 0%, rgba(0, 11, 56, 0.57) 100%), url("/images/cat/turb.jpg");}
.catbl{padding: 30px;
background-size: cover;
display: flex;
min-height: 300px;
color: #fff;
flex-direction: column;
justify-content: flex-end;
align-items: flex-start;}
.ba-form-acceptance-html p{font-size: 14px !important;
font-weight: 300!important;}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #fd7a6b;
}
.ba-forms-lightbox-row .ba-form-icons .ba-icon-close{right: 20px!important;
position: relative!important;}
.catbl:hover h3{top:-15px; color:#fff;}
.catbl .callb{display: none; color:#fff; border:1px solid #fff;
opacity: 0; transition: all .8s ease;
visibility: hidden;}
.catbl:hover .callb {display: block;
opacity: 1;
visibility: visible;}
.rowcat .col-xl-4{padding:5px;}
.rowcat{padding:0 10px;}
#sp-maincat{padding: 60px 0px;}
.subtitle{border-bottom: 1px dashed;
margin-bottom: 20px;
padding-bottom: 20px;}
#sp-main-body {
  padding: 0px;
}
#sp-preim2{background: url(/images/bg2.jpg);
background-size: cover;
background-position: center ;
padding: 80px 0px;}
.digblock{display: flex;
align-items: center; margin:20px 0px;}
.digcont{color: #fff;}
.digico{background: #fff;
border-radius: 100%;
margin-right: 20px;
border: 10px solid #252a3e;
flex-shrink: 0;
height: 80px;
width: 80px;
display: flex;
align-items: center;
justify-content: center;}
.digico img{height: 30px;
width: auto;}
#sp-about{padding:60px 0px; background: url(/images/truba.webp); background-repeat: no-repeat;
background-position: center right;}
#sp-forma {
  background-color: #252A3E;
  padding: 80px 0px; position: relative;
}
#sp-forma h3{color: #fff;
text-transform: uppercase;
letter-spacing: .1em;
font-size: 20px;
font-weight: bold;}
#sp-forma::after {

    width: 100%;
    content: " ";
    z-index: 0;
    background-image: url(/images/smok.png);
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;

}
#sp-forma .container, #sp-foot .container{
  z-index: 99;
  position: relative;
}
.ba-form-2 .ba-field-container input{color: #fff !important;}
#sp-shema .col-xl-3 {
  position: relative;
}
.hcount{position: absolute;
background: #c42b00;
color: #fff;
width: 25px;
height: 25px;
text-align: center;
line-height: 25px;
border-radius: 100%;left: 40%;}
.hrow img{height: 60px;
margin: 0 auto;}
.htitle{text-align: center;
text-transform: uppercase; letter-spacing: 0.1em;
color: #444;
font-weight: 900;
font-size: 20px;
margin: 10px 0px;
margin-bottom: 5px;}
.hrow p{text-align: center;
line-height: 20px;
font-size: 16px;
color: #7b7b7b;
font-weight: 300;}
.arle{position: absolute;
top: 20px;
right: -25px;}
.arle img{height: 30px;}
#sp-shema{padding: 80px 0px;}
#sp-foot {
  background-color: #252A3E;
  padding: 60px 0px;
  overflow:hidden;
  position:relative;
}
.f1 img{height: 60px;
width: auto;}
.f1{display: flex;
align-items: center;}
#sp-foot p {
  margin: .6rem 0; color:#fff;
}
#sp-foot i {
  margin-right: 10px;
}
.bread{min-height: 460px;
margin-bottom: 60px;
padding: 40px;
display: flex; text-align: center;
justify-content: center;
flex-direction: column;
align-items: center;
background-position: center !important;
width: 100vw;
transform: translateX(-50%);
position: relative;
left: 50%;
background-size: cover !important;}
.bread h1{color: #fff;
text-transform: uppercase;
border-bottom: 1px dashed #fff;
padding-bottom: 10px;
margin-bottom: 10px;}
.breadcrumb {
  padding: 0px;
  background-color: transparent;
  border-radius: 0.25rem;
  margin: 0px;
}
.pathway{color:#fff;}
.breadcrumb-item.active {
  color: #fff;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: .5rem;
  color: #fff;
  content: var(--bs-breadcrumb-divider, "-");
}
.float-start{display:none;}

.indi{background-image: linear-gradient(45deg, #676b7b, #252a3e), url(/images/smok.png);
background-size: cover;
background-position: bottom center;
margin-bottom: 60px;
padding: 40px;
text-align: center;
color: #fff;}
.tlico a{font-size: 20px;
font-weight: bold;
color: #fff;
letter-spacing: .1em;
padding: 10px 0px;
display: block;}
.ili{display:block;}

.accordion-button::after {
 flex-shrink: 0;
width: 40px;
height: 40px;
margin-left: auto;
content: "";
background-image: url("/images/ico/plus.svg");
background-repeat: no-repeat;
background-size: 60%;
transition: transform .2s ease-in-out;
border-radius: 100%;
background-position: center;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("/images/ico/plus.svg");
  transform: rotate(-45deg);
}

.accordion-button{
line-height: 1.35;
font-weight: 600;
color: #56565a;
border-radius: 0px !important;
height: 80px; cursor:pointer;}
.accordion-button:hover:after{background-color:#eee;}
.accordion-button:hover{color: #56565a;}
.accordion-button:not(.collapsed) {
  color: #0c63e4;
  background-color: #fff;
  box-shadow: none;
  color: #56565a;
}
.accordion-body {
  padding: 40px;
  border-radius: 0px !important;
}
.accordion-item:last-of-type .accordion-collapse {
  border-radius: 0px !important;
}
#accordionExample{margin-bottom:20px;}
.category-desc{margin-bottom:50px;}
.responsive{overflow: auto;}
.itemtiz .article-header h2 a{color: #525556;
text-transform: uppercase;
font-weight: 800;
padding: 20px 20px 0px 20px;
font-size: 16px;
min-height: 60px;
display: flex;
align-items: center;}
.itemtiz p {
  padding: 0px 20px 0px 20px;
  color: #9fa4a9;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 16px;
}
.urm i {
  background: #c42b00;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 100%;
  font-size: 14px;
  margin-right: 10px;
}
.urm{ transition:all .5s ease}
.itemtiz{padding-bottom:20px; border:#eee 1px solid; margin-bottom:25px; transition:all .5s ease}
.blog-item:hover .urm{margin-left:6px;}
.blog-item:hover .itemtiz{box-shadow: 0 0 20px 0 rgba(0,0,0,.18);}
.com-content-category-blog__items{margin-top:50px;}
.fulltitle{text-transform: uppercase;
display: block;
border-bottom: 1px dashed;
padding-bottom: 20px; margin-bottom:20px;}
.tfull{margin-bottom:50px;}
.fbtn{margin-bottom:20px;}
.bcr .pathway{color:#252a3e;}
.bcr .breadcrumb-item + .breadcrumb-item::before {

    float: left;
    padding-right: .5rem;
    color: #252a3e;
    content: var(--bs-breadcrumb-divider, "-");

}
.itemtiz h2{letter-spacing:1px;}
a, button{outline:none;}
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #c42b00;
  border-color: #c42b00;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 16px;
  line-height: 1;
  display: inline-block;
  padding: 8px 0;
  cursor: pointer;
}
.bane{width: 100vw;
transform: translateX(-50%);
position: relative;
left: 50%;
background-size: cover;
text-align: center;
padding: 50px 10%;}
.abody{margin-bottom:50px;}
.hara h5 {
  color: #696969;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.oplbl {
  text-align: center;
  border: 1px solid #e0e0e0;
  padding: 30px;
}
.oplbl img {
  margin: 0 auto;
}
.oplbl h5 {
  text-transform: uppercase;
  font-weight: bold;
}
.oplbl p {
  font-size: 15px;
  line-height: 18px;
  color: #858585;
  margin-bottom: 0px;
}
.dwid{padding:0 15px;}
.dwid .col-lg-4 {
  border: 1px solid #ccc;
  text-align: center;
  padding: 30px;
}
.turblayout .article-intro-image{padding: 20PX;
padding-bottom: 0px;}
.offcanvas-top {
  top: 0;
  right: 0;
  left: 0;
  height: 120px;
  max-height: 100%;
  border-bottom: 1px solid rgba(0,0,0,.2);
  transform: translateY(-100%);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-close.text-reset{position: absolute; cursor:pointer;
right: 20px;}
.withoutpic .catbl{background: #252a3e;
 min-height: 180px;}
 .withoutpic .catbl .callb {
 display: block;
opacity: 1;
visibility: visible; margin-top: 10px;}
 .withoutpic  .catbl:hover h3 {
  top: 0px;
  color: #fff;
}

.sert{position: absolute;
z-index: 99;
bottom: 5%;
right: 5%;
display: flex;}
.sert img{height: 150px;
width: auto;}
.lsert{color: #fff;
width: 300px;
font-weight: 300;
letter-spacing: 2px;
background: rgba(0,0,0,.4);
padding: 30px;
  padding-bottom: 30px;
font-size: 12px;
display: flex;
flex-direction: column;
justify-content: center;
padding-bottom: 20px;}
.stext{opacity:1; display:block; transition:all .5s ease;}
.sert:hover .stext{display:none; opacity:0}
.otkr{display:none; opacity:0; transition:all .5s ease;}
.sert:hover .otkr{opacity:1; display:block;}
.otkr{ transition:all .5s ease; text-align:center; text-transform: uppercase;
font-size: 16px;
font-weight: bold;}